[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: upgrade to rawhide report



On Sun, 2004-08-22 at 10:31 -0400, Havoc Pennington wrote:
> On Sun, 2004-08-22 at 10:27 -0400, Havoc Pennington wrote:
> > Hi,
> > 
> > Also
> > 
> >  - nothing pulled in gnome-volume-manager; we need a Requires: from 
> >    nautilus or whatever
> > 
> 
> (I suppose it obsoletes/provides magicdev, but yum doesn't seem to
> handle that; maybe in "yum upgrade" mode only)
> 

yes yum upgrade pulls in obsoletes.

I'm working on the code right now for yum-HEAD for 
"yum --obsoletes update"

so that you can run an update and still have it include obsoletes.
essentially it's the same as yum upgrade but w/o changing the base
command.

-sv




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]